@charset "UTF-8";
/* --------------------------------------------------
RESPONSIVE CSS
-------------------------------------------------- */
@media (max-width: 1199px) {

	/* HOME MARQUEE */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	#slider h2{font-size:46px;line-height: 52px;}
	#slider .image{height: 400px;}
	#slider .textbox{
		min-height:400px;
		padding: 60px 55% 90px 76px;
	}

	.triangle > span{
		width:280px;
	}
	.triangle > span:before{
		border-right:70px solid #fff;
		border-left:70px solid transparent;
	}
	.triangle > span:after{
		border-left:70px solid #fff;
		border-right:70px solid transparent;
	}
	.colorborder{
		width: 296px;
		left: -8px;
	}
	.colorborder:before{border-left:74px solid transparent;}
	.colorborder:after{border-right:74px solid transparent;}
	.triangle:nth-child(1) .colorborder:before{border-right:74px solid #23c3b3;}
	.triangle:nth-child(2) .colorborder:before{border-right:74px solid #6dbd50;}
	.triangle:nth-child(3) .colorborder:before{border-right:74px solid #f13243;}
	.triangle:nth-child(1) .colorborder:after{border-left:74px solid #23c3b3;}
	.triangle:nth-child(2) .colorborder:after{border-left:74px solid #6dbd50;}
	.triangle:nth-child(3) .colorborder:after{border-left:74px solid #f13243;}






	/* HOME FEATURE */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	#featured .textarea{padding: 40px 60px 40px 70px;}
	#featured .block{padding: 60px 0 60px 70px;}
	#featured .col1 .block {margin: 100px 0 30px 0;}

	/* RESOURCES */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	#offset .column:nth-child(1) .feat-brick{bottom:60px;}

	#librarySearchInt{
		padding: 30px 0 70px 0;
	}
	.intoffset{
		margin: 0;
	}
	.intoffset .midd,
	.intoffset .column .feat-brick{
		bottom:0px;
		top:0;
		margin: 0 0 40px 0;
	}
	/*.intoffset .col-lg-12 .feat-brick{height:auto;}*/
	.intoffset .col-lg-12 .feat-brick h3{
		margin-bottom: 40px;
	}



	/* FOOTER */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	.footerblock,.footerblock.emma-e{height:auto;}
	.footerblock.news{top: -50px;}
	#social{float:left;margin: 0 0 60px 0;}
	#social a{margin: 0 15px 0 0;}

}@media (max-width: 991px) {


	/* MOBILE NAV */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	body.tray{
		position: absolute;
		height: 100%;
		overflow: hidden;
		width:100%;
	}
	html.tray{
		width:100%;
		overflow-y:scroll;
		overflow-x:hidden;
	}
	#tray.tray{
		top:0;
		left:0;
		width:100%;
		position:absolute;
	}


	#logo,nav{display:none;}
	header{height:80px;}
	#marquee{
		margin: 80px 0 0 0;
		padding: 0;
	}
	#mobile-logo{
		float:left;
		height:60px;
		margin: 10px 0;
		width:70%;
		background-image:url('../img/NCYOJ-logo.png');
		background-repeat:no-repeat;
		background-position: center left 30px;
		background-size: 300px 60px;
	}
	#mobilenav{
		display:block;
		width:100%;
		position:relative;
		float:left;
		height:80px;
		background:#e2f3ef;
	}
	#mobilenav:after{
	    position:absolute;
	    width:100%;
	    height:70%;
	    top:15%;
	    left:0%;
	    opacity: 1;
	    z-index: -1;
	    display:block;
	    content:'';
	    -webkit-border-radius: 150px;
	    -moz-border-radius: 150px;
	    border-radius: 150px;
	    -webkit-box-shadow: 0px 5px 12px #aaa;
	    -moz-box-shadow: 0px 5px 12px #aaa;
	    box-shadow: 0px 5px 12px #aaa;
	    -webkit-transition: all 400ms ease;
	    -moz-transition: all 400ms ease;
	    -ms-transition: all 400ms ease;
	    -o-transition: all 400ms ease;
	    transition: all 400ms ease;
	    -webkit-transition-delay: 150ms;
	    -moz-transition-delay: 150ms;
	    transition-delay: 150ms;

	}
	#mnavbutton{
		display:block;
		width:100px;
		height:80px;
		position:fixed;
		top:0;
		right:0;
		font-size:36px;
		text-align: center;
		padding: 20px 0 0 0;
		line-height: 36px;
		-webkit-transition: all 400ms ease;
	    -moz-transition: all 400ms ease;
	    -ms-transition: all 400ms ease;
	    -o-transition: all 400ms ease;
	    transition: all 400ms ease;
	}
	#mnavbutton:hover{
		cursor:pointer;
		background:rgba(0,0,0,0.05);
	}
	#mnavbutton.active{
		color:#c2d327;
		background:#021b1e;
	}
	.iconlogo{display:none !important;}
	nav{
		display:block;
		position: fixed;
		bottom:0;
		width:75%;
		max-width:300px;
		right:-300px;
		top:80px;
		background:#021b1e;
		z-index: 12000;
		-webkit-transition: all 400ms ease;
	    -moz-transition: all 400ms ease;
	    -ms-transition: all 400ms ease;
	    -o-transition: all 400ms ease;
	    transition: all 400ms ease;
	}
	nav:after{display:none;}
	nav.tray{
		right:0;
	}
	#mobilenav{
		-webkit-transition: padding 400ms ease;
	    -moz-transition: padding 400ms ease;
	    -ms-transition: padding 400ms ease;
	    -o-transition: padding 400ms ease;
	    transition: padding 400ms ease;
	}
	#trainer{
		position: relative;
		float:left;
		width:100%;
	}
	#trainer:before{display:none;}
	#trainer{
		letter-spacing: 1px;
		padding: 20px 30px 20px 60px;
		background-position: left 21px center;
	}
	nav ul{
		background:transparent;
		margin:0;
	}
	nav ul:after{display:none;}
	nav ul li{
		width:100%;
	}
	nav ul li a{
		width:100%;
		font-size:25px;
		line-height: 30px;
		padding: 14px 20px;
		color:#ccc;
		border-top: 1px solid #084148;
	}
	nav ul li a:hover{
		color:#c2d327;
		background:#011214;
	}
	nav .container, nav .col{padding:0;}
	nav .row{margin:0;}


	/* HOME MARQUEE */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	.triangle{height:130px;}
	.triangle > span{
		width:200px;
		height:130px;
	}
	.triangle > span:before{
		border-right:50px solid #fff;
		border-bottom:65px solid #fff;
		border-left:50px solid transparent;
		border-top:65px solid transparent;
		-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease;
	}
	.triangle > span:after{
		border-left:50px solid #fff;
		border-bottom:65px solid #fff;
		border-top:65px solid transparent;
		border-right:50px solid transparent;
		-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease;
	}
	.triangle:after,
	.triangle.active:after{
		content: '';
		position:absolute;
		top:50%;
		left:50%;
		-webkit-transform: translate(-50%,-50%);
		-moz-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		-o-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;
		z-index: -1;
		opacity:.6;
		height:50px;
		width:50px;
		-webkit-box-shadow: 0px 40px 50px #888;
		-moz-box-shadow: 0px 40px 50px #888;
		box-shadow: 0px 40px 50px #444;
	}
	.triangle .plus{
		top:45px;
		width:40px;
		height:40px;
		-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease;
	}
	.triangle.active .plus{border-color:#fff;}
	.triangle .plus .circ{
		width:40px;
		height:40px;
		background:none !important;
	}
	.triangle.active:nth-child(1) > span:before{
		border-right-color:#23c3b3;
		border-bottom-color:#23c3b3;
	}
	.triangle.active:nth-child(1) > span:after{
		border-left-color:#23c3b3;
		border-bottom-color:#23c3b3;
	}
	.triangle.active:nth-child(2) > span:before{
		border-right-color:#6dbd50;
		border-bottom-color:#6dbd50;
	}
	.triangle.active:nth-child(2) > span:after{
		border-left-color:#6dbd50;
		border-bottom-color:#6dbd50;
	}
	.triangle.active:nth-child(3) > span:before{
		border-right-color:#e01021;
		border-bottom-color:#e01021;
	}
	.triangle.active:nth-child(3) > span:after{
		border-left-color:#e01021;
		border-bottom-color:#e01021;
	}
	.triangle > span p{
		font-size: 17px;
		top: 90px;
	}
	.triangle.active > span p{color:#fff;}
	.colorborder{display:none;}
	#slider .textbox {
		min-height: 350px;
		padding: 70px 40% 70px 0;
	}
	#slider .image{
		width:38%;
		height: 350px;
	}


	/* HOME FEATURE */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	#featured{padding: 30px 0;}
	#featured .col1 .block,
	#featured .col2 .block{margin: 30px 0;}
	.col2 {
	    width: 100%;
	    position: relative;
		float:left;
	}
	.col1 {width: 100%;}
	#featured .textarea h4{max-width:100%;}

	/* RESOURCES */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	.feat-brick{
		bottom:initial !important;
		top:initial !important;
		margin: 0 0 40px 0;
		/*height:auto;*/
		padding: 80px 40px 70px 40px;
		background-size: 40px;
		background-position: top 35px left 40px;
	}
	.feat-brick h3{
		font-size: 21px;
		line-height: 27px;
	}
	.searchcol{margin: 0 0 15px 0;}
	#searchbutton{float:right;}
	#librarySearch{padding: 30px 0 100px 0;}


	/* FOOTER */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	.footertext{
		padding: 20px 0 40px 0;
		margin: 0 0 40px 0;
		border-bottom: dotted 1px #659499;
	}
	.footertext p{
		margin: 0;
		max-width: none;
	}
	.loginbox{
		max-width:100%;
		margin: 0 0 50px 0;
		padding: 0 0 50px 0;
		border-bottom: dotted 1px #659499;
	}
	.loginbox .inputholder{
		max-width:400px;
	}
	.loginbox input[type="submit"]{
		clear:both;
	}
	#copyright{
		display:block;
		width:100%;
		position:relative;
		float:left;
		font-size: 14px;
		line-height: 20px;
	}
	#copyright span.footerlink{
		display:block;
		width:100%;
		position:relative;
		float:left;
		margin: 16px 0 0 0;
		padding: 0;
		border:none;
	}

	/* INTERIOR */
	#title{
		margin: 80px 0 0 0;
	}

	/* PROJECTS LISTING */
	#featured.all .col2 + .col1 .block,
	#featured.all .col1 .block,
	#featured.all .col2 .block{
		margin: 0 0 30px 0;
	}
	.paginate {
	    padding-top: 80px;
	}

}@media (max-width: 767px) {


	/* HOME MARQUEE */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	#slider .textbox {
	    min-height: 250px;
	    padding: 40px 30% 40px 0;
	}
	#slider .image {
	    width: 28%;
	    height: 250px;
	}
	#slider h2 {
		font-size: 33px;
		line-height: 37px;
	}
	#slider h3{font-size:18px;}

	.triangle{
		height:100px;
		width:32%;
		margin: 0 0 2% 0;
	}
	.triangle > span{
		width:140px;
		height:100px;
	}
	.triangle > span:before{
		border-right-width:35px;
		border-bottom-width:50px;
		border-left-width:35px;
		border-top-width:50px
	}
	.triangle > span:after{
		border-left-width:35px;
		border-bottom-width:50px;
		border-top-width:50px;
		border-right-width:35px;
	}
	.triangle .plus{
		top:29px;
	}
	.triangle > span p {
		font-size: 14px;
		top: 74px;
	}


	/* HOME FEATURE */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	#featured .textarea{padding: 30px 0;}


	/* RESOURCES */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	#offset{margin: 0 0 80px 0;}


	/* FOOTER */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	.footerblock{
		top:-80px;
		padding: 110px 30px 40px 30px;
	}
	.footerblock.news{
		top: -40px;
	}
	.footerblock h5{
		top:26px;
		padding: 0 30px;
	}
	.footerblock h6{
		padding: 0 30px;
		font-size: 12px;
		top:52px;
		font-weight:bold;
	}
	.footerblock:after{width:75%;top:80px;}
	.twitterlink{top: 30px;right: 25px;}
	.tweetheader .namebox{margin:5px 0 0 0;}
	.tweetheader .icon{
		height:50px;
		width:50px;
		background-position: left 4px top 8px;
	}
	.contactlinks li,
	.contactlinks li:last-child{
		width:100%;
		margin: 15px 0 0 0;
		padding: 0;
		border:none;
	}

	/* INTERIOR */
	#title{padding: 40px 0 0 0;}
	#title h1{padding: 0 0 40px 0;}
	#page.int,
	#page{padding: 0 0 80px 0;}
	.sideNav ul{margin: 0 0 30px 0;}

	/* CONTACT */
	.mapheader{margin: 30px 0 0 0;}
	#onmaps{margin: 0 0 30px 0;}

	/* MEETING ATTENDEE SIGNUP */
	.meetingcontact .form-group{
		margin:0;
	}
	.meetingcontact .row > div{
		display:block;
		width:100%;
		position:relative;
		float:left;
		margin: 0 0 10px 0;
	}


	/* TRAINING DOCS */
	.whitepage{padding:40px;}
	.trainingblock{padding:40px;}
	#page .trainingblock h2{
		font-size: 17px;
	}


}@media (max-width: 600px) {

	/* HEADER */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	#mobilenav{
		width:100%;
		padding: 0 80px 0 0;
	}
	#mobile-logo{width:100%;}
	#mnavbutton{width:80px;}


	/* HOME MARQUEE */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	.triangle .plus{
		top:34px;
		width:30px;
		height:30px;
	}
	.triangle .plus .circ{
		width:30px;
		height:30px;
	}
	.triangle .plus .circ::after,
	.triangle .plus .circ::before{
		width:17px;
	}

	/* RESOURCES */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	#offset {margin: 0 0 30px 0;}
	.feat-brick{
		padding: 54px 30px 80px 30px;
		background-size: 30px;
		background-position: top 20px left 30px;
	}
	.feat-brick h3{
		font-size: 15px;
		line-height: 21px;
	}


	/* FOOTER */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	.footerblock {
		top: -80px;
		padding: 30px 40px;
	}
	.footerblock h5{
		position: relative;
		top:0;
		float:left;
		padding: 0;
		line-height: 1.1em;
		height:auto;
		margin: 0 0 8px 0;
		font-size:18px;
	}
	.footerblock:after{display:none;}
	.twitterlink,
	.footerblock h6{
		position: relative;
		top:0;
		left: 0;
		width: 100%;
		height: auto;
		float:left;
		padding: 0;
		margin: 0 0 45px 0;

		line-height: 1.3em;
		letter-spacing: 1px;
		display: block;
		font-size: 12px;
		font-weight: bold
	}
	.twitterlink:after,
	.footerblock h6:after {
		content: '';
		height: 1px;
		width: 100%;
		background: #70dcd0;
		display: block;
		left: -30px;
		bottom: -15px;
		position: absolute;
		z-index: 5;
	}
	.footertext h6{
		font-size: 19px;
		line-height: 20px;
	}
	.footertext h6 span{
		line-height: 20px;
		font-size:14px;
	}


	/* TRAINING DOCS */
	.whitepage{padding:20px;}
	.trainingblock{padding:20px;}
	#page .trainingblock h2{
		font-size: 15px;
		line-height: 1.2em;
	}
	#page .group h3{
		font-size:20px;
		line-height: 24px;
	}



}@media (max-width: 480px) {

	/* HEADER */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	#mobile-logo{
		background-size:200px;
	}


	/* HOME MARQUEE */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	#marquee{border:none;}

	#slider h3 {font-size: 14px;}
	#slider h2 {
	    font-size: 25px;
	    line-height: 29px;
	}
	#slider .textbox{
		min-height:0px;
		padding: 30px 30% 10px 0;
	}
	#slider .image{height:100%;}
	#slider p {font-size: 14px;}


	#controls{
		top:20px;
		padding: 0 5%;
	}
	#controls:after{
		content: '';
		position: absolute;
		left:15%;
		top:5%;
		width:70%;
		height:90%;
		display:block;
		z-index: -1;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		-webkit-box-shadow: 0px 10px 20px #ddd;
		-moz-box-shadow: 0px 10px 20px #ddd;
		box-shadow: 0px 10px 20px #ddd;
	}
	.triangle > span{
		height:100%;
		width:100%;
		display:block;
		position: absolute;
		top:0;
		left:0;
	}
	.triangle{
		width:33%;
		height:80px;
		margin: 0;
		background:#fff;
	}
	.triangle:nth-child(1){
		-webkit-border-radius: 10px 0 0 10px;
		-moz-border-radius: 10px 0 0 10px;
		border-radius: 10px 0 0 10px;
		border-right:#eee solid 1px;
	}
	.triangle:nth-child(2){
		border-right:#eee solid 1px;
	}
	.triangle:nth-child(3){
		-webkit-border-radius: 0 10px 10px 0;
		-moz-border-radius: 0 10px 10px 0;
		border-radius: 0 10px 10px 0;
	}
	.triangle:nth-child(1).active{
		background:#23c3b3;
		border-color:#23c3b3;
	}
	.triangle:nth-child(2).active{
		background:#6dbd50;
		border-color:#6dbd50;
	}
	.triangle:nth-child(3).active{
		background:#f13243;
	}
	.triangle:after,
	.triangle > span:after,
	.triangle > span:before{
		display:none;
	}
	.triangle .plus {
		top: 14px;
	}
	.triangle > span p {
		font-size: 14px;
		letter-spacing: 1px;
		top: 49px;
		margin: 0;
	}


	/* HOME FEATURE */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	#featured .textarea{padding: 20px 40px;}
	#featured .textarea h3{font-size:19px;margin:0;}
	#featured .textarea h4{font-size:14px;margin:0;}

	#featured .col1 .block, #featured .col2 .block {
	    margin: 10px 0;
	}
	#featured .block {padding: 40px 0 40px 40px;}
	.contentwrap a.readmore{float:left;}
	.contentwrap p{
		display:block;
		width:100%;
		position:relative;
		float:left;
	}

	/* PROJECT DETAIL */
	/* ------------------------------------------ */
	/* ------------------------------------------ */
	.pnblock{
		padding: 0px;
	}
	.pnblock span{
		letter-spacing: 2px;
		font-size: 12px;
		line-height: 15px;
	}
	.pnblock:hover span{
		background-position: left 15px center;
	}
	.pnblock.nextblock:hover span{
		background-position: right 15px center;
	}


}@media (max-width: 380px) {








}
/* -------------------------------------------------- */
